

body {
    color: #333;
	font: 400 13px/21px "Open Sans", sans-serif;
}

body header #stuck {
	background: transparent url(../image/bg_head.jpg) center center fixed no-repeat;  margin:0; padding:0; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
body header .mid-line {
    padding-top: 0px;
}
header .mid-line.scroll-fix {
    padding-top: 0px;
    padding-bottom: 0px;
}
.panel-body.comtactUsTop {
	font-size: 16px;
	
}
.top-line,
footer {
    background: #235228;
}


@media (min-width: 768px) {
.mid-line {
    padding-top: 0px;
	padding-bottom: 0px;
}
	header .logo {
    height: auto;
	float: none;
}
	footer .box-payments {
		float: none !important;
    margin-right: 0px !important;
}
	.header_menu {
    padding-top: 28px;
}
header .box-cart {
    top: 27px;
}

	
	
	

}
@media (max-width: 767px) {
header .logo {
	margin-top: 10px;
	margin-bottom: 10px;
}
	
	
}



.sf-menu > li > a {
    font-size: 16px;
}

.sf-menu .simple_menu {
    width: 300px;
}
.sf-menu .simple_menu a {font-size: 16px;}

.sf-menu > li.sfHover > a, .sf-menu > li > a:hover, .sf-menu > li > a.active {
    color: #ca381e;
}


.cart > button i, .cart > button strong, .cart > button span {
    font-size: 16px;
}
.linearicons-cart:before {
    font-size: 20px;
}

.row-inner.ecHomeInfo .html-block h3 {
	color: #ca381e;
	text-align: center;
	font-size: 28px;
}
.row-inner.ecHomeInfo .html-block h4 {
	text-align: center;
}

.rd-parallax-layer[data-type="html"] .description {
    padding: 119px 10% 134px 0;
}

.rd-parallax-layer[data-type="html"] h2 {
    font-size: 60px;
	color: #ffffff;
}
.rd-parallax-layer .description .btn-primary {
	font-size: 22px;
}


#product .quantity .quantitySelector {
	display: none !important;
}
.product-thumb .image {
    border: 0px solid #ffffff;
}
.product-thumb .content {
    background: #eeeeee;
	padding: 17px 10px;
}

.product-thumb .image .button-wrap {
	display: none !important;
}
.product-filter .button-view {display: none !important;}
.product-filter .button-view #grid-view,
.product-filter .button-view #list-view {display: none !important;}
.product-thumb .name {
	/*text-align: center;*/
}
.product-layout.product-grid .product-thumb .btn-link {
    font-size: 16px;
}
.product-thumb .price-new, .ajax-quickview .price-new  {color: #ca381e;}

#product-product .general_info.product-info .price {font-size: 28px;line-height: 36px;width: 100%;}
#product-product .general_info.product-info .price-old {font-size: 28px;}
#product-product .general_info.product-info .price-new  {font-size: 32px;line-height: 36px;color: #ca381e;}
#product-product .product-info .QuantityDiscountTable {
	width: 80%;
}
#product-product .product-info .QuantityDiscountTable tr {
	border-bottom: solid 1px #eeeeee;
	font-size: 16px;
}
#product-product .product-info .QuantityDiscountTable tr th {
	padding: 8px;
}
#product-product .product-info .QuantityDiscountTable tr td {
	padding: 8px;
	font-weight: 400;
}
.product-info .review-link {
    display: inline-block;
	margin-right: 15px;
}




#product label {
    font-size: 18px;
}

.quantity { width: 100%;}
#button-cart {width: 70%;text-transform: uppercase;}



footer address dl dd,
footer .footer_box p {
    font-weight: 400;
}




.copyright { float: none; text-align: center;padding-bottom: 30px;}


.row-inner.underContruction {
	text-align: center;
	color: #ff0000;
	font-size: 18px;
	font-weight: 700;
	padding-bottom: 20px;
}



@media (max-width: 580px) {
.row-inner.ecHomeInfo .html-block iframe {
	max-width: 100% !important;
	height: 100% !important;
	}
	
.row-inner.ecHomeInfo .html-block iframe .video-stream  {
	max-width: 100% !important;
	height: 100% !important;
	}
	
	
}



